XIN NGHi PHEP - Khao sat #9005
Xin Nghi Phép
14/11/2024 16:22 - Nguyén Quyét Tién

Status: béng

Priority: Trung binh
Assignee: Nguyén Quyét Tién
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

14/11/2024

100%
0.00 hour
0.00 hour

Description
E xin nghi 6m ngay 15/11/2024

History

#1 - 14/11/2024 20:30 - Vi Hoi

- Assignee changed from Vi Héi to Nguyén Quyét Tién

- % Done changed from 0 to 100

#2 - 24/11/2024 22:03 - Nguyén Quyét Tién

- Status changed from Tao mdi to Bong

19/04/2025

1/1
